{
  "id": "mylène_d25e",
  "name": "Mylène Thomas",
  "handle": "mylène",
  "gender": "female",
  "description": "blonde romanian woman who has a farm",
  "tags": [
    "country_girl",
    "horse training",
    "heirloom gardening",
    "baking sourdough",
    "land conservation",
    "photography of landscapes",
    "country music",
    "fly fishing"
  ],
  "avatar_url": "/media/mylène_d25e/avatar.webp?t=1769770782",
  "banner_url": "/media/mylène_d25e/banner.webp?t=1769770782",
  "videos": [
    "/media/mylène_d25e/videos/01_smile_reveal.mp4?t=1769770811"
  ],
  "images": [
    "/media/mylène_d25e/images/01_mid_mid_neutral.webp",
    "/media/mylène_d25e/images/02_image.webp",
    "/media/mylène_d25e/images/03_image.webp",
    "/media/mylène_d25e/images/04_image.webp",
    "/media/mylène_d25e/images/05_image.webp",
    "/media/mylène_d25e/images/06_image.webp",
    "/media/mylène_d25e/images/07_image.webp",
    "/media/mylène_d25e/images/08_image.webp",
    "/media/mylène_d25e/images/09_image.webp",
    "/media/mylène_d25e/images/10_image.webp",
    "/media/mylène_d25e/images/11_image.webp",
    "/media/mylène_d25e/images/12_image.webp",
    "/media/mylène_d25e/images/13_image.webp",
    "/media/mylène_d25e/images/14_image.webp",
    "/media/mylène_d25e/images/15_image.webp",
    "/media/mylène_d25e/images/16_image.webp",
    "/media/mylène_d25e/images/17_image.webp",
    "/media/mylène_d25e/images/18_image.webp",
    "/media/mylène_d25e/images/19_image.webp",
    "/media/mylène_d25e/images/21_image.webp",
    "/media/mylène_d25e/images/22_image.webp",
    "/media/mylène_d25e/images/23_image.webp",
    "/media/mylène_d25e/images/24_image.webp",
    "/media/mylène_d25e/images/25_image.webp",
    "/media/mylène_d25e/images/26_image.webp",
    "/media/mylène_d25e/images/27_image.webp",
    "/media/mylène_d25e/images/28_image.webp",
    "/media/mylène_d25e/images/29_image.webp",
    "/media/mylène_d25e/images/30_image.webp",
    "/media/mylène_d25e/images/31_image.webp",
    "/media/mylène_d25e/images/32_image.webp",
    "/media/mylène_d25e/images/33_image.webp",
    "/media/mylène_d25e/images/34_image.webp",
    "/media/mylène_d25e/images/35_image.webp",
    "/media/mylène_d25e/images/36_image.webp",
    "/media/mylène_d25e/images/37_image.webp",
    "/media/mylène_d25e/images/38_image.webp",
    "/media/mylène_d25e/images/39_image.webp",
    "/media/mylène_d25e/images/40_image.webp",
    "/media/mylène_d25e/images/41_image.webp",
    "/media/mylène_d25e/images/42_image.webp",
    "/media/mylène_d25e/images/43_image.webp",
    "/media/mylène_d25e/images/44_image.webp",
    "/media/mylène_d25e/images/45_image.webp",
    "/media/mylène_d25e/images/46_image.webp",
    "/media/mylène_d25e/images/47_image.webp",
    "/media/mylène_d25e/images/49_image.webp",
    "/media/mylène_d25e/images/50_image.webp",
    "/media/mylène_d25e/images/51_image.webp"
  ],
  "created_at": "2026-01-30T03:58:36.639795-07:00",
  "dir_name": "mylène_d25e"
}